# $str.stripcolors

Returns a mirc color codes stripped string

Usage

    $str.stripcolors(<string>)

Description
Removes all mirc color codes from a string, including also bold, underline, reverse, icon, crypting and ctcp control codes.
Syntax Specification

    <string> $str.stripcolors(<string:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013